Subject: [ippm] Beijing Minutes

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 29 Nov 2010 10:08:41 +0100

IPPM group,

I've uploaded a first draft of the Beijing minutes:

  http://www.ietf.org/proceedings/79/minutes/ippm.txt

Comments welcome, till Dec 11,

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.